<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>CSS BASIC</title>
    <link rel="stylesheet" href="Level1_Part2.css">
  </head>
  <body>
    <p>This is a paragraph, outside divs</p>
    <div>
      <p>I'm inside the div</p>
      <p>I'm also insido div</p>
      <p>I have a <span>span</span></p>
    </div>
  </body>
</html>
